declare const RcPagination: any;
declare const RcNotification: any;
declare const RcSwitch: any;
declare const RcTooltip: any;
declare const RcCheckbox: any;
declare const Menu: any;
declare const RcSelect: any;
declare const RcInputNumber: any;
declare const RcAnimation: any;
declare const Icons: any;
declare const RcUpload: any;
declare const RcDialog: any;
declare const RcForm: any;
declare const RcPicker: any;
declare const RcDrawer: any;
export { RcPagination, RcNotification, RcSwitch, RcTooltip, RcCheckbox, Menu, RcSelect, RcInputNumber, RcAnimation, Icons, RcUpload, RcDialog, RcForm, RcPicker, RcDrawer, };
